uuid: 39042551-5feb-483a-9e29-819b029e3878
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.bp_simple
_core:
  default_config_hash: mJciTBz00RYnCSJQ9lgybrMfCQXycjRZYyn8Sy1aMrA
id: paragraph.bp_simple.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: bp_simple
label: Gutter
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
